# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libjxl-doc
pkgbase = libjxl
xdata = pkgtype=split
pkgver = 0.11.1-3
pkgdesc = JPEG XL image format reference implementation (documentation)
url = https://jpeg.org/jpegxl/
builddate = 1742379941
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3667787
arch = aarch64
license = BSD-3-Clause
makedepend = git
makedepend = cmake
makedepend = brotli
makedepend = gdk-pixbuf2
makedepend = giflib
makedepend = gperftools
makedepend = highway
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = gtest
makedepend = java-environment
makedepend = python
makedepend = asciidoc
makedepend = doxygen
makedepend = graphviz
makedepend = xdg-utils
